A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
ButterflowSubregion Class
ButterflowSubregion Properties
End Property
Identifier Property
Start Property
SubregionType Property
ToEnd Property
Value Property

# ButterflowSubregion Value Property

Gets or sets the targeted value of the subregion.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    public decimal Value { get; set; }

#### Property Value

Type: Decimal
The value targeted for the subregion.
See Also

#### Reference

ButterflowSubregion Class
butterflow_ui Namespace